.mainBanner {display: flex;aspect-ratio: 4 / 1.3;}
.mainBanner-mb {display: none;padding:0 10px}
.mob-banner {width:100%;display: none;height:40vh;color:#fff}
#scrollButton1 {display:inline-block; font-size:14px; background: #000; color:#fff; font-weight:bold; padding:10px 25px; border-radius:25px; cursor:pointer;}
.ns-btn {padding: 15px 40px;color: #fff;font-size: 14px; font-weight: normal; cursor: pointer; transition: all .13s; background: rgba(0, 0, 0, .9);border-radius: 25px;}

@media (min-width: 1280px){
.product-grid{display:-ms-grid;display:grid;grid-template-columns:repeat(auto-fill,minmax(<?=$ITEMPERCENT?>%,1fr));grid-gap:2rem 0rem}/*fffff*/
}

@media (max-width: 768px){
.mob-banner {display: none}
.mainbanner{display:none}
.mainBanner-mb {display: block;}
#scrollButton1 { border-radius: 11px;width: 100%;border: 1px solid #fff;text-align: center;}
.d-btn {display:block; width:90%;}
.ns-btn {width:100%; border-radius: 10px!important; border:1px solid #fff; text-align: center;padding: 10px!important}

}


@media (max-width: 500px){
.mob-banner {display: flex}
.mainbanner{display:none}
.mainBanner-mb {display: block;}
#scrollButton1 { border-radius: 11px;width: 100%;border: 1px solid #fff;text-align: center;}
.d-btn {display:block; width:90%;}
.ns-btn {width:100%; border-radius: 10px!important; border:1px solid #fff; text-align: center;padding: 10px!important}

}




    
.menu-cont { color: #000;font-size: 15px;display: flex;margin: auto;justify-content: space-between;justify-content: center;padding:10px 0px;position: relative;margin-top:0px;z-index:12}
.menu-cont span {padding:10px 30px;}
.subitem {position: absolute; top: 0px; left: 60px; width:200px; padding: 0px!important;font-size: 15px;z-index: 2;color: #000!important;text-align: left!important;font-weight: 500;display: none;transition: all .3s;}
.topitem a span {position: relative;cursor: pointer;padding:15px 0px!important;margin:0px 30px;font-size: 14px;font-family: Arial; font-weight: normal;color:#fff}
.topitem a span:after {
    position: absolute;
    content: "";
    width: 0%;
    height: 2px;
    left: -2px;
    bottom: 1px;
    z-index: -1;
    background: #fff;
    opacity: 0;
    transition: all .3s ease-in-out;
}

.topitem a:hover span:after{
    width: calc(100% + 4px);
    right: 0%;
    bottom: 1px;
    left: -2px;
    z-index: 1;
    background: #000;
    opacity: 1;
}

.topitem {z-index: 111;}
.subitem {
    position: absolute!important; top: 38px; left: 0px; width:100%; padding: 40px 20px!important;font-size: 15px;z-index: 2;justify-content: center;background: #fff;border-top:1px solid #fbd300;box-shadow: 0px 0px 5px #ddd;
    color: #000!important;text-align: left!important;font-weight: 500;display: none;transition: all .3s;
}
.subitem ul {padding-inline-start: 0px!important;margin-block-start: 0px;margin-block-end: 0px;}
.subitem ul li{transition: all .3s;}
.subitem ul li a{color: #000!important;}
.subitem ul li:hover{background: #fcd500;color: #000;}
.topitem:hover .subitem {display: flex;}
ul.subitemul  {margin-left:20px}
.subitemul li {padding:3px 20px!important;cursor: pointer;font-size:13px; font-weight: normal!important;font-style: italic;color: #444}



.logo-cont {height:130px;text-align:center;position: relative;padding-top:0px;background:transparent;z-index: 1;}

ul.favcat {width:100%;padding-inline-start: 0px!important}
ul.favcat li.cat-item {float:left; width:20%; padding:2px; aspect-ratio: .6}
ul.favcat li.cat-item .catarea {width:100%; height: 100%; background: #fff;border-radius: 0%;display: flex;justify-content: center; align-items: center;flex-direction: column;}
ul.favcat li.cat-item .catarea .named{color:#fff; font-weight: bold; font-size: 21px;text-shadow: 0px 1px 1px #000}
ul.favcat li.cat-item .catarea .shopped{color:#fff; font-weight: bold; font-size: 12px;text-shadow: 0px 1px 1px #000}
ul.favcat li.cat-item .catarea .shopped span{color:#000; background: #fff; padding:4px 15px; font-size: 11px;text-shadow: 0px 1px 1px #fff;font-weight: normal;display: inline-block;width: 100%;cursor: pointer;transition: all .3s}
ul.favcat li.cat-item .catarea .shopped span:hover{color:#fff; background: #000;text-shadow: 0px 1px 1px #000}


@media (max-width: 33.98rem){
    .deskmenu-cont{display:none}
    .mainBanner{display:none}
    .favcat-cont{display:none}
}

.tile-image {
    min-height: 100%;
    object-fit: contain;
    filter: brightness(.96)!important;
}



.topmenu {color: #000;display: flex;margin: auto;}
.topmenu div span {position: relative;text-overflow: ellipsis;white-space: nowrap;height: 50px;}
.topmenu   a{color: #555!important;text-decoration: none;}
.topmenu  div:last-child:after{opacity: 0!important}
.topmenu div i{font-size: 21px;margin-right: 15px}

.topitem {color: #000!important;font-weight: bold}


.topitem a span {
    position: relative;
    cursor: pointer;
    font-size: 12px;
    font-family: 'Inter';
    font-weight: 500;
    color: #000;
    margin:0px 5px;

}



.topmenu-gender {color: #000;font-size: 14px;4;display: flex;margin:10px 0px 0px 20px}
.topmenu-gender div span {position: relative;text-overflow: ellipsis;white-space: nowrap;height: 50px;}
.topmenu-gender   a{color: #555!important;text-decoration: none;}
.topmenu-gender  div:last-child:after{opacity: 0!important}
.topmenu-gender div i{font-size: 21px;margin-right: 15px}

.topitem-gender {color: #000!important;font-weight: bold}


.topitem-gender a span {
    position: relative;
    cursor: pointer;
    font-size: 12px;
    font-family: Arial;
    font-weight: normal;
    color: #000;
    margin:0px 5px;
    border-radius: 10px;
    background: #eaeaea;
    padding:8px 25px;
}


.topitem-gender.active a span {
    color: #fff;
    background: #000;
}



.mainlogo {height:40px;}
.imenu-cont span{font-size:12px;margin-right:10px;cursor: pointer;transition: all .1s;color:#888;font-family: 'Nunito';font-weight: normal}
.imenu-cont span:hover{color:#ccc;}
















